# class DBus::Data::UInt64

Unsigned 64 bit integer.

### Constants

FORMAT

### Public Class Methods

alignment() click to toggle source

        # File lib/dbus/data.rb
    360 def self.alignment
    361   8
    362 end

format() click to toggle source

        # File lib/dbus/data.rb
    365 def self.format
    366   FORMAT
    367 end

range() click to toggle source

        # File lib/dbus/data.rb
    369 def self.range
    370   (0..18_446_744_073_709_551_615)
    371 end

type_code() click to toggle source

        # File lib/dbus/data.rb
    356 def self.type_code
    357   "t"
    358 end